<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_enabled="true">
        <ripple xmlns:android="http://schemas.android.com/apk/res/android" android:color="@color/ripple_dark">
            <item>
                <shape android:shape="rectangle">
                    <solid android:color="@color/colorPrimary" />
                    <corners android:radius="@dimen/_4sdp" />
                </shape>
            </item>

        </ripple>
    </item>
    <item android:state_enabled="false">
        <ripple xmlns:android="http://schemas.android.com/apk/res/android" android:color="?android:colorControlHighlight">
            <item>
                <shape android:shape="rectangle">
                    <solid android:color="@color/darker_gray" />
                    <corners android:radius="@dimen/_4sdp" />
                </shape>
            </item>

        </ripple>
    </item>
</selector>